runtime error

Space not ready. Reason: Error

Container logs:

Fetching interface from: https://huggingface.co/spaces/onnx/GPT-2
Traceback (most recent call last):
  File "/home/user/.local/lib/python3.8/site-packages/urllib3/connection.py", line 174, in _new_conn
    conn = connection.create_connection(
  File "/home/user/.local/lib/python3.8/site-packages/urllib3/util/connection.py", line 72, in create_connection
    for res in socket.getaddrinfo(host, port, family, socket.SOCK_STREAM):
  File "/usr/local/lib/python3.8/socket.py", line 918, in getaddrinfo
    for res in _socket.getaddrinfo(host, port, family, type, proto, flags):
socket.gaierror: [Errno -3] Temporary failure in name resolution

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/home/user/.local/lib/python3.8/site-packages/urllib3/connectionpool.py", line 703, in urlopen
    httplib_response = self._make_request(
  File "/home/user/.local/lib/python3.8/site-packages/urllib3/connectionpool.py", line 386, in _make_request
    self._validate_conn(conn)
  File "/home/user/.local/lib/python3.8/site-packages/urllib3/connectionpool.py", line 1040, in _validate_conn
    conn.connect()
  File "/home/user/.local/lib/python3.8/site-packages/urllib3/connection.py", line 358, in connect
    self.sock = conn = self._new_conn()
  File "/home/user/.local/lib/python3.8/site-packages/urllib3/connection.py", line 186, in _new_conn
    raise NewConnectionError(
urllib3.exceptions.NewConnectionError: <urllib3.connection.HTTPSConnection object at 0x7f4a04730490>: Failed to establish a new connection: [Errno -3] Temporary failure in name resolution

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/home/user/.local/lib/python3.8/site-packages/requests/adapters.py", line 440, in send
    resp = conn.urlopen(
  File "/home/user/.local/lib/python3.8/site-packages/urllib3/connectionpool.py", line 785, in urlopen
    retries = retries.increment(
  File "/home/user/.local/lib/python3.8/site-packages/urllib3/util/retry.py", line 592, in increment
    raise MaxRetryError(_pool, url, error or ResponseError(cause))
urllib3.exceptions.MaxRetryError: HTTPSConnectionPool(host='hf.space', port=443): Max retries exceeded with url: /embed/onnx/GPT-2/+ (Caused by NewConnectionError('<urllib3.connection.HTTPSConnection object at 0x7f4a04730490>: Failed to establish a new connection: [Errno -3] Temporary failure in name resolution'))

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "app.py", line 3, in <module>
    interfaces = [gr.Interface.load(name) for name in name_list]
  File "app.py", line 3, in <listcomp>
    interfaces = [gr.Interface.load(name) for name in name_list]
  File "/home/user/.local/lib/python3.8/site-packages/gradio/interface.py", line 73, in load
    interface_info = load_interface(name, src, api_key, alias)
  File "/home/user/.local/lib/python3.8/site-packages/gradio/external.py", line 270, in load_interface
    interface_info = repos[src](name, api_key, alias)
  File "/home/user/.local/lib/python3.8/site-packages/gradio/external.py", line 308, in get_spaces_interface
    r = requests.get(iframe_url)
  File "/home/user/.local/lib/python3.8/site-packages/requests/api.py", line 75, in get
    return request('get', url, params=params, **kwargs)
  File "/home/user/.local/lib/python3.8/site-packages/requests/api.py", line 61, in request
    return session.request(method=method, url=url, **kwargs)
  File "/home/user/.local/lib/python3.8/site-packages/requests/sessions.py", line 529, in request
    resp = self.send(prep, **send_kwargs)
  File "/home/user/.local/lib/python3.8/site-packages/requests/sessions.py", line 645, in send
    r = adapter.send(request, **kwargs)
  File "/home/user/.local/lib/python3.8/site-packages/requests/adapters.py", line 519, in send
    raise ConnectionError(e, request=request)
requests.exceptions.ConnectionError: HTTPSConnectionPool(host='hf.space', port=443): Max retries exceeded with url: /embed/onnx/GPT-2/+ (Caused by NewConnectionError('<urllib3.connection.HTTPSConnection object at 0x7f4a04730490>: Failed to establish a new connection: [Errno -3] Temporary failure in name resolution'))